
package de.ivu.elect.business.ergebnis.boundary;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class ErgebnisChangeEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  @Inject
  transient Event<ErgebnisChangeEvent> event;

  public void sendChangeEvent() {
    event.fire(new ErgebnisChangeEvent());
  }
}